.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.822754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m1c{transform:matrix(0.000000,0.190921,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.190921,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.190921,-0.195261,0.000000,0,0);}
.m12{transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);}
.m1b{transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);}
.ma{transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);}
.m1a{transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);}
.m21{transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);}
.md{transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);}
.m27{transform:matrix(0.190484,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190484,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190484,0.000000,0.000000,0.195261,0,0);}
.m24{transform:matrix(0.190583,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190583,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190583,0.000000,0.000000,0.195261,0,0);}
.m1f{transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);}
.m23{transform:matrix(0.190820,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190820,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190820,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);}
.m15{transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);}
.m16{transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);}
.m1e{transform:matrix(0.190921,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190921,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190921,0.000000,0.000000,0.195261,0,0);}
.m26{transform:matrix(0.190927,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190927,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190927,0.000000,0.000000,0.195261,0,0);}
.m9{transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);}
.m14{transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);}
.mc{transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);}
.m13{transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);}
.m20{transform:matrix(0.191182,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191182,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191182,0.000000,0.000000,0.195261,0,0);}
.m1d{transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);}
.m18{transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);}
.m17{transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);}
.m19{transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);}
.me{transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);}
.m25{transform:matrix(0.191923,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191923,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191923,0.000000,0.000000,0.195261,0,0);}
.m10{transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);}
.mb{transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);}
.m11{transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);}
.mf{transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.195205,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195205,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195205,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195226,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195226,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195226,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.195231,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195231,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195231,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.195250,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195250,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195250,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195266,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195266,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195266,0.000000,0.000000,0.195261,0,0);}
.m22{transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs1{font-size:52.913200px;}
.fsa{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.y14{bottom:13.739298px;}
.y15{bottom:14.386004px;}
.y12{bottom:14.547680px;}
.y16{bottom:15.018651px;}
.y13{bottom:15.194386px;}
.y0{bottom:16.792484px;}
.y11{bottom:24.573105px;}
.y2a{bottom:24.658708px;}
.y2d{bottom:27.697366px;}
.y25{bottom:30.339097px;}
.y2e{bottom:31.401944px;}
.y10{bottom:33.016913px;}
.y2c{bottom:38.632007px;}
.y24{bottom:38.930601px;}
.y29{bottom:47.338792px;}
.y23{bottom:47.522104px;}
.y2b{bottom:49.566647px;}
.y22{bottom:56.113607px;}
.y28{bottom:59.835525px;}
.y21{bottom:64.705110px;}
.y20{bottom:73.296614px;}
.y26{bottom:74.045637px;}
.y1f{bottom:81.888117px;}
.y33{bottom:83.742163px;}
.y32{bottom:88.428438px;}
.y1e{bottom:90.479620px;}
.y31{bottom:93.114712px;}
.yc{bottom:93.519294px;}
.y30{bottom:97.800987px;}
.y2f{bottom:102.487261px;}
.yb{bottom:105.167029px;}
.yd{bottom:240.202029px;}
.ya{bottom:240.377765px;}
.y1{bottom:262.772221px;}
.y2{bottom:354.910626px;}
.y9{bottom:382.765529px;}
.ye{bottom:384.649412px;}
.y7{bottom:408.187553px;}
.y4{bottom:422.068415px;}
.y3{bottom:432.090365px;}
.y5{bottom:468.086731px;}
.y8{bottom:507.418088px;}
.yf{bottom:526.622441px;}
.y6{bottom:558.904390px;}
.y27{bottom:597.172273px;}
.y1a{bottom:599.872739px;}
.y19{bottom:600.765474px;}
.y18{bottom:600.906062px;}
.y1c{bottom:601.208327px;}
.y1d{bottom:601.243474px;}
.y17{bottom:601.362974px;}
.y1b{bottom:601.721474px;}
.h5{height:14.775391px;}
.h8{height:17.730469px;}
.h9{height:20.617188px;}
.h2{height:23.640625px;}
.h4{height:26.595703px;}
.h6{height:29.453125px;}
.h7{height:32.398437px;}
.hb{height:35.343750px;}
.h3{height:39.090660px;}
.hc{height:41.234375px;}
.ha{height:47.125000px;}
.h1{height:586.955882px;}
.h0{height:618.588235px;}
.w1{width:901.717320px;}
.w0{width:956.000000px;}
.x0{left:27.727124px;}
.x9{left:29.396766px;}
.x12{left:86.759734px;}
.x13{left:89.156763px;}
.x1{left:129.837765px;}
.x1a{left:171.820615px;}
.x3{left:180.455310px;}
.x11{left:201.697645px;}
.x5{left:245.666850px;}
.x10{left:307.905028px;}
.x14{left:310.906587px;}
.x2{left:367.881765px;}
.x4{left:416.560060px;}
.xf{left:419.349322px;}
.x1b{left:480.427100px;}
.x15{left:529.830587px;}
.xe{left:534.153675px;}
.x18{left:584.998660px;}
.x6{left:603.273334px;}
.xd{left:643.376675px;}
.x16{left:752.093557px;}
.xc{left:755.460645px;}
.xa{left:784.901150px;}
.x19{left:796.865208px;}
.x17{left:862.272557px;}
.xb{left:864.992940px;}
.x1c{left:867.165418px;}
.x7{left:922.820942px;}
.x8{left:924.606413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs4{font-size:68.284519pt;}
.fs5{font-size:75.112971pt;}
.fs9{font-size:81.941423pt;}
.fs1{font-size:90.328810pt;}
.fsa{font-size:95.598326pt;}
.fs8{font-size:109.255230pt;}
.y14{bottom:23.454533pt;}
.y15{bottom:24.558533pt;}
.y12{bottom:24.834533pt;}
.y16{bottom:25.638533pt;}
.y13{bottom:25.938533pt;}
.y0{bottom:28.666667pt;}
.y11{bottom:41.949067pt;}
.y2a{bottom:42.095200pt;}
.y2d{bottom:47.282533pt;}
.y25{bottom:51.792267pt;}
.y2e{bottom:53.606667pt;}
.y10{bottom:56.363600pt;}
.y2c{bottom:65.949200pt;}
.y24{bottom:66.458933pt;}
.y29{bottom:80.812667pt;}
.y23{bottom:81.125600pt;}
.y2b{bottom:84.615867pt;}
.y22{bottom:95.792267pt;}
.y28{bottom:102.146000pt;}
.y21{bottom:110.458933pt;}
.y20{bottom:125.125600pt;}
.y26{bottom:126.404267pt;}
.y1f{bottom:139.792267pt;}
.y33{bottom:142.957333pt;}
.y32{bottom:150.957333pt;}
.y1e{bottom:154.458933pt;}
.y31{bottom:158.957333pt;}
.yc{bottom:159.648000pt;}
.y30{bottom:166.957333pt;}
.y2f{bottom:174.957333pt;}
.yb{bottom:179.532000pt;}
.yd{bottom:410.052000pt;}
.ya{bottom:410.352000pt;}
.y1{bottom:448.581867pt;}
.y2{bottom:605.872533pt;}
.y9{bottom:653.424000pt;}
.ye{bottom:656.640000pt;}
.y7{bottom:696.822267pt;}
.y4{bottom:720.518465pt;}
.y3{bottom:737.627067pt;}
.y5{bottom:799.076930pt;}
.y8{bottom:866.220000pt;}
.yf{bottom:899.004000pt;}
.y6{bottom:954.112933pt;}
.y27{bottom:1019.440533pt;}
.y1a{bottom:1024.050533pt;}
.y19{bottom:1025.574533pt;}
.y18{bottom:1025.814533pt;}
.y1c{bottom:1026.330533pt;}
.y1d{bottom:1026.390533pt;}
.y17{bottom:1026.594533pt;}
.y1b{bottom:1027.206533pt;}
.h5{height:25.223261pt;}
.h8{height:30.267913pt;}
.h9{height:35.195868pt;}
.h2{height:40.357218pt;}
.h4{height:45.401870pt;}
.h6{height:50.279812pt;}
.h7{height:55.307793pt;}
.hb{height:60.335774pt;}
.h3{height:66.732173pt;}
.hc{height:70.391736pt;}
.ha{height:80.447699pt;}
.h1{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1539.333333pt;}
.w0{width:1632.000000pt;}
.x0{left:47.333333pt;}
.x9{left:50.183600pt;}
.x12{left:148.108667pt;}
.x13{left:152.200667pt;}
.x1{left:221.647733pt;}
.x1a{left:293.317200pt;}
.x3{left:308.057600pt;}
.x11{left:344.320667pt;}
.x5{left:419.381067pt;}
.x10{left:525.628667pt;}
.x14{left:530.752667pt;}
.x2{left:628.015733pt;}
.x4{left:711.115082pt;}
.xf{left:715.876667pt;}
.x1b{left:820.143333pt;}
.x15{left:904.480667pt;}
.xe{left:911.860667pt;}
.x18{left:998.658800pt;}
.x6{left:1029.855733pt;}
.xd{left:1098.316667pt;}
.x16{left:1283.908667pt;}
.xc{left:1289.656667pt;}
.xa{left:1339.914933pt;}
.x19{left:1360.338933pt;}
.x17{left:1471.996667pt;}
.xb{left:1476.640667pt;}
.x1c{left:1480.349333pt;}
.x7{left:1575.359600pt;}
.x8{left:1578.407600pt;}
}
